{% extends 'base.html' %}

{% block content %}


      <!-- Product section-->
      <section class="py-5">
        <div class="container px-4 px-lg-5 my-5">
            <div class="row gx-4 gx-lg-5 align-items-center">
                <div class="col-md-6"><img class="card-img-top mb-5 mb-md-0" src="{{product.image.url}}" alt="{{product.name}}" /></div>
                <div class="col-md-6">
                    <div class="small mb-1">{{product.name}}</div>
                    <h1 class="display-5 fw-bolder">{{product.name}}</h1>
                    <div class="fs-5 mb-5">
                        {% comment %} <span class="text-decoration-line-through">{{product.price}}</span> {% endcomment %}
                        <span>{{product.price}} €</span>
                    </div>
                    <p class="lead">{{product.description}}</p>
                    <div class="d-flex">
                        <input class="form-control text-center me-3" id="inputQuantity" type="num" value="1" style="max-width: 3rem" />
                        {% if user.is_authenticated %}
                        <form action="{% url 'add-to-cart' product.id %}" method="post">
                            {% csrf_token %}
                            <button class="btn btn-outline-dark mt-auto">Buy</button>
                        </form>
                        {% endif %}
                    </div>
                </div>
            </div>
        </div>
    </section>


{% endblock %}